# Count

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Balls** | **int32** |  | [optional] [default to null]
**Strikes** | **int32** |  | [optional] [default to null]
**Outs** | **int32** |  | [optional] [default to null]
**Inning** | **int32** |  | [optional] [default to null]
**IsTopInning** | **bool** |  | [optional] [default to null]
**RunnerOn1b** | **bool** |  | [optional] [default to null]
**RunnerOn2b** | **bool** |  | [optional] [default to null]
**RunnerOn3b** | **bool** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

